<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2020-04-08T13:42:12Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="tx_igreservations_domain_model_event">
				<target>Buchung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.language">
				<target>Sprache</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.create_date">
				<target>Erstelldatum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.start_date">
				<target>Datum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.start_time">
				<target>Startzeit</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.end_date">
				<target>Enddatum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.end_time">
				<target>Endzeit</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.duration">
				<target>Dauer in Stunden</target>
			</trans-unit>
			<trans-unit id="tx_igreservations.time-after-text">
				<target>Uhr</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type" resname="tx_igreservations_domain_model_event.booking_type">
				<target>Buchungsart</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type.request" resname="tx_igreservations_domain_model_event.booking_type.request">
				<target>Anfrage</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type.booking" resname="tx_igreservations_domain_model_event.booking_type.booking">
				<target>Buchung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.description" resname="tx_igreservations_domain_model_event.description">
				<target>Beschreibung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.notes">
				<target>Bemerkungen</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.purpose" resname="tx_igreservations_domain_model_event.purpose">
				<target>Zweck</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.num_participants">
				<target>Anzahl Teilnehmer</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.category">
				<target>Kategorie</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.address">
				<target>Strasse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.status">
				<target>Status</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.timeslot">
				<target>Zeitblock</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.calendar">
				<target>Kalender</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.owner" resname="tx_igreservations_domain_model_event.owner">
				<target>Hauptverantwortlicher</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.teammember">
				<target>Teamitglied</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.teammembers" resname="tx_igreservations_domain_model_event.teammembers">
				<target>Teammitglieder</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.confirmation_sent">
				<target>Bestätigung gesendet</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.is_public" resname="tx_igreservations_domain_model_event.is_public">
				<target>Öffentliche Ausgabe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.location" resname="tx_igreservations_domain_model_event.location">
				<target>Standort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.location_description" resname="tx_igreservations_domain_model_event.location_description">
				<target>Ort Beschreibung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.calendar_group" resname="tx_igreservations_domain_model_event.calendar_group">
				<target>Kalendergruppe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.event_group" resname="tx_igreservations_domain_model_event.event_group">
				<target>Eventgruppe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.main_event" resname="tx_igreservations_domain_model_event.main_event">
				<target>Hauptevent</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.files" resname="tx_igreservations_domain_model_event.files">
				<target>Dateien</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat" resname="tx_igreservations_domain_model_event.repeat">
				<target>Wiederholung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.none" resname="tx_igreservations_domain_model_event.repeat.none">
				<target>Keine Wiederholung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.weekly" resname="tx_igreservations_domain_model_event.repeat.weekly">
				<target>Wöchentlich</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.twoweeks" resname="tx_igreservations_domain_model_event.repeat.twoweeks">
				<target>Alle zwei Wochen</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.monthly" resname="tx_igreservations_domain_model_event.repeat.monthly">
				<target>Monatlich</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.firstinmonth" resname="tx_igreservations_domain_model_event.repeat.firstinmonth">
				<target>Erster Wochentag des Events im Monat</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.lastinmonth" resname="tx_igreservations_domain_model_event.repeat.lastinmonth">
				<target>Letzter Wochentag des Events im Monat</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.yearly" resname="tx_igreservations_domain_model_event.repeat.yearly">
				<target>Jährlich</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.room" resname="tx_igreservations_domain_model_event.room">
				<target>Raum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category">
				<target>Kategorie</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.public">
				<target>Öffentlich</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.admin_only">
				<target>Nur für Admins sichtbar</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar">
				<target>Kalender</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.label" resname="tx_igreservations_domain_model_calendar.label">
				<target>Label</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.room" resname="tx_igreservations_domain_model_calendar.room">
				<target>Raum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.max_reservations" resname="tx_igreservations_domain_model_calendar.max_reservations">
				<target>Max Reservations</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.calendar_type" resname="tx_igreservations_domain_model_calendar.calendar_type">
				<target>Calendar Type</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.calendar_timeslots" resname="tx_igreservations_domain_model_calendar.calendar_timeslots">
				<target>Calendar Timeslots</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.hide_in_list" resname="tx_igreservations_domain_model_calendar.hide_in_list">
				<target>In Liste verbergen</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot">
				<target>Zeitblock</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.start_time">
				<target>Startzeit</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.end_time">
				<target>Endzeit</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status">
				<target>Status</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.color">
				<target>Farbe (CSS Klasse "event-status-X")</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.is_default">
				<target>Standardstatus</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address">
				<target>Strasse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation">
				<target>Anrede</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation.1">
				<target>Frau</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation.2">
				<target>Herr</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.first_name">
				<target>Vorname</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.last_name">
				<target>Nachname</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.company">
				<target>Firma</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.address">
				<target>Strasse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.zip">
				<target>PLZ</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.city">
				<target>Ort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.email">
				<target>E-Mail</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.phone">
				<target>Telefon</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_feuser">
				<target>Frontend Benutzer</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype" resname="tx_igreservations_domain_model_calendartype">
				<target>Calendar Type</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype.name" resname="tx_igreservations_domain_model_calendartype.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots" resname="tx_igreservations_domain_model_calendartimeslots">
				<target>Calendar Timeslots</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.name" resname="tx_igreservations_domain_model_calendartimeslots.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.timeslots" resname="tx_igreservations_domain_model_calendartimeslots.timeslots">
				<target>Timeslots</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.restrictions" resname="tx_igreservations_domain_model_calendartimeslots.restrictions">
				<target>Restrictions</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction" resname="tx_igreservations_domain_model_restriction">
				<target>Restriction</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.name" resname="tx_igreservations_domain_model_restriction.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.weekday" resname="tx_igreservations_domain_model_restriction.weekday">
				<target>Weekday</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.holiday" resname="tx_igreservations_domain_model_restriction.holiday">
				<target>Holiday</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.from_date" resname="tx_igreservations_domain_model_restriction.from_date">
				<target>From Date</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.to_date" resname="tx_igreservations_domain_model_restriction.to_date">
				<target>To Date</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.timeslots">
				<target>Zeitblöcke</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room" resname="tx_igreservations_domain_model_room">
				<target>Raum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.name" resname="tx_igreservations_domain_model_room.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.size" resname="tx_igreservations_domain_model_room.size">
				<target>Grösse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.tables" resname="tx_igreservations_domain_model_room.tables">
				<target>Tische und Stühle</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.canvas" resname="tx_igreservations_domain_model_room.canvas">
				<target>Leinwand</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.blackboard" resname="tx_igreservations_domain_model_room.blackboard">
				<target>Wandtafel</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.beamer" resname="tx_igreservations_domain_model_room.beamer">
				<target>Beamer/Laptop</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.laptop" resname="tx_igreservations_domain_model_room.laptop">
				<target>Laptop</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.soundsystem" resname="tx_igreservations_domain_model_room.soundsystem">
				<target>Musikanlage</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.microphone" resname="tx_igreservations_domain_model_room.microphone">
				<target>Mikrofon</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.images" resname="tx_igreservations_domain_model_room.images">
				<target>Bilder</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.infos" resname="tx_igreservations_domain_model_room.infos">
				<target>Rauminfos</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_eventgroup" resname="tx_igreservations_domain_model_eventgroup">
				<target>Eventgruppe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_eventgroup.repetition" resname="tx_igreservations_domain_model_eventgroup.repetition">
				<target>Wiederholung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup" resname="tx_igreservations_domain_model_calendargroup">
				<target>Kalendergruppe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup.name" resname="tx_igreservations_domain_model_calendargroup.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup.calendars" resname="tx_igreservations_domain_model_calendargroup.calendars">
				<target>Kalender</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_address" resname="tx_igreservations_domain_model_reservation.company_address">
				<target>Firma Strasse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_zip" resname="tx_igreservations_domain_model_reservation.company_zip">
				<target>Firma PLZ</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_city" resname="tx_igreservations_domain_model_reservation.company_city">
				<target>Firma Ort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_phone" resname="tx_igreservations_domain_model_reservation.company_phone">
				<target>Firma Telefon</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.has_bill_address" resname="tx_igreservations_domain_model_reservation.has_bill_address">
				<target>Andere Rechnungsadresse?</target>
			</trans-unit>
			<trans-unit id="billing_address" resname="billing_address">
				<target>Rechnungsadresse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_name" resname="tx_igreservations_domain_model_reservation.bill_name">
				<target>Rechnung Name</target>
			</trans-unit>
			<trans-unit id="bill_name" resname="bill_name">
				<target>Name/Firma</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_address" resname="tx_igreservations_domain_model_reservation.bill_address">
				<target>Rechnung Strasse</target>
			</trans-unit>
			<trans-unit id="bill_address" resname="bill_address">
				<target>Adresse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_zip" resname="tx_igreservations_domain_model_reservation.bill_zip">
				<target>Rechnung PLZ</target>
			</trans-unit>
			<trans-unit id="bill_zip" resname="bill_zip">
				<target>PLZ</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_city" resname="tx_igreservations_domain_model_reservation.bill_city">
				<target>Rechnung Ort</target>
			</trans-unit>
			<trans-unit id="bill_city" resname="bill_city">
				<target>Ort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.confirmed" resname="tx_igreservations_domain_model_reservation.confirmed">
				<target>Bestätigt</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_location" resname="tx_igreservations_domain_model_location">
				<target>Standort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservationtype" resname="tx_igreservations_domain_model_reservationtype">
				<target>Reservationsart</target>
			</trans-unit>
			<trans-unit id="days">
				<target>Tage</target>
			</trans-unit>
			<trans-unit id="months">
				<target>Monate</target>
			</trans-unit>
			<trans-unit id="calendarNav.next">
				<target>Weiter</target>
			</trans-unit>
			<trans-unit id="calendarNav.prev">
				<target>Zurück</target>
			</trans-unit>
			<trans-unit id="events.new">
				<target>Buchen</target>
			</trans-unit>
			<trans-unit id="events.unregister">
				<target>Abmelden</target>
			</trans-unit>
			<trans-unit id="events.create">
				<target>Jetzt buchen</target>
			</trans-unit>
			<trans-unit id="events.edit">
				<target>Bearbeiten</target>
			</trans-unit>
			<trans-unit id="events.update">
				<target>Buchung aktualisieren</target>
			</trans-unit>
			<trans-unit id="events.approve">
				<target>Mich eintragen</target>
			</trans-unit>
			<trans-unit id="events.assign_user">
				<target>Personen zuweisen</target>
			</trans-unit>
			<trans-unit id="events.unapproved">
				<target>Unbestätigte Buchungen</target>
			</trans-unit>
			<trans-unit id="events.back_to_calendar">
				<target>Zurück</target>
			</trans-unit>
			<trans-unit id="events.back_to_event">
				<target>Zurück zur Buchung</target>
			</trans-unit>
			<trans-unit id="events.delete">
				<target>Buchung löschen</target>
			</trans-unit>
			<trans-unit id="events.really_delete">
				<target>Buchung wirklich löschen?</target>
			</trans-unit>
			<trans-unit id="events.address">
				<target>Adresse</target>
			</trans-unit>
			<trans-unit id="events.has_address">
				<target>Hat eine Adresse</target>
			</trans-unit>
			<trans-unit id="events.date_and_time">
				<target>Datum / Zeit</target>
			</trans-unit>
			<trans-unit id="blocked_time_for_bookings">
				<target>Gesperrte Zeit für Buchungen</target>
			</trans-unit>
			<trans-unit id="events.show">
				<target>Ansehen</target>
			</trans-unit>
			<trans-unit id="events.mail_to_coordination_person">
				<target>E-Mail an Koordinationsperson</target>
			</trans-unit>
			<trans-unit id="calendar.label.bookings">
				<target>Buchungen</target>
			</trans-unit>
			<trans-unit id="calendar.legend">
				<target>Legende</target>
			</trans-unit>
			<trans-unit id="calendar.legend.free">
				<target>Frei</target>
			</trans-unit>
			<trans-unit id="calendar.legend.me">
				<target>Ich</target>
			</trans-unit>
			<trans-unit id="payment.bill">
				<target>Die Bezahlung erfolgt durch Rechnung.</target>
			</trans-unit>
			<trans-unit id="toastr.minimum_block_duration.title">
				<target>Die ausgewählte Zeit ist zu klein</target>
			</trans-unit>
			<trans-unit id="toastr.minimum_block_duration.message">
				<target>Eine Buchung muss mindestens %s Stunden dauern.</target>
			</trans-unit>
			<trans-unit id="toastr.maximum_block_duration.title">
				<target>Die ausgewählte Zeit ist zu gross</target>
			</trans-unit>
			<trans-unit id="toastr.maximum_block_duration.message">
				<target>Eine Buchung darf nicht mehr als %s Stunden dauern.</target>
			</trans-unit>
			<trans-unit id="reservation.cancel_request_sent">
				<target>Ihre Anfrage für die Absage der Buchung wurde versendet. Sie werden von uns per Mail Bescheid erhalten.</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_booking_user">
				<target>Ihre neue Buchung</target>
			</trans-unit>
			<trans-unit id="mail.title.after_booking_user">
				<target>Vielen Dank für Ihre Buchung</target>
			</trans-unit>
			<trans-unit id="mail.text.salutation">
				<target>Sehr geehrte Kundin, sehr geehrter Kunde,</target>
			</trans-unit>
			<trans-unit id="mail.text.after_booking_user">
				<target>Ihre Buchung wurde entgegengenommen und wird so bald wie möglich bearbeitet.</target>
			</trans-unit>
			<trans-unit id="mail.text.payment">
				<target>Für die Bezahlung werden Sie eine Rechnung erhalten.</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_user">
				<target>Ihre Buchung wurde bestätigt</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_coordinationperson">
				<target>Eine Buchung wurde bestätigt</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_owner">
				<target>Sie wurden als Hauptverantwortlicher einer Buchung zugewiesen</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_team">
				<target>Sie wurden einer Buchung zugewiesen</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_approve_cancel_request">
				<target>Ihre Anfrage zur Absage der Buchung wurde bestätigt</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_unapprove_cancel_request">
				<target>Ihre Anfrage zur Absage der Buchung wurde abgelehnt</target>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_user">
				<target>Ihre Buchung wurde bestätigt</target>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_coordinationperson">
				<target>Eine Buchung wurde bestätigt</target>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_owner">
				<target>Sie wurden als Hauptverantwortlicher einer Buchung zugewiesen</target>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_team">
				<target>Sie wurden einer Buchung zugewiesen</target>
			</trans-unit>
			<trans-unit id="mail.title.after_approve_cancel_request">
				<target>Ihre Anfrage zur Absage der Buchung wurde bestätigt</target>
			</trans-unit>
			<trans-unit id="mail.title.after_unapprove_cancel_request">
				<target>Ihre Anfrage zur Absage der Buchung wurde abgelehnt</target>
			</trans-unit>
			<trans-unit id="mail.text.there_for_you">
				<target>Es ist für Sie da:</target>
			</trans-unit>
			<trans-unit id="mail.text.responsible">
				<target>Hauptverantwortlicher:</target>
			</trans-unit>
			<trans-unit id="mail.text.teammembers">
				<target>Teammitglieder:</target>
			</trans-unit>
			<trans-unit id="mail.text.after_confirmation_user">
				<target>Wir bestätigen Ihnen Ihre Reservierung für unser Sitzungszimmer vom %s von %s bis %s Uhr. Bitte denken Sie frühzeitig an die Annullierung ihres Termins, falls Sie ihn nicht wahrnehmen können.</target>
			</trans-unit>
			<trans-unit id="mail.text.check_your_data">
				<target>Bitte überprüfen Sie Ihre Daten:</target>
			</trans-unit>
			<trans-unit id="mail.text.after_approve_cancel_request">
				<target>Ihre Anfrage zur Absage der Buchung wurde bestätigt.</target>
			</trans-unit>
			<trans-unit id="mail.text.after_unapprove_cancel_request">
				<target>Ihre Anfrage zur Absage der Buchung wurde abgelehnt.</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_approve_user">
				<target>Ihre Buchung wurde bestätigt</target>
			</trans-unit>
			<trans-unit id="mail.title.after_approve_user">
				<target>Ihre Buchung wurde bestätigt</target>
			</trans-unit>
			<trans-unit id="mail.text.after_approve_user">
				<target>Wir haben Ihre Buchung bestätigt. Bitte prüfen Sie die Daten.</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_unapprove_user">
				<target>Ihre Buchung konnte nicht bestätigt werden</target>
			</trans-unit>
			<trans-unit id="mail.title.after_unapprove_user">
				<target>Ihre Buchung konnte nicht bestätigt werden</target>
			</trans-unit>
			<trans-unit id="mail.text.after_unapprove_user">
				<target>Wir konnten Ihre Buchung leider nicht bestätigen. Bitte wählen Sie einen anderen Termin aus.</target>
			</trans-unit>
			<trans-unit id="mail.text.contact_info">
				<target>Bei Fragen wenden Sie sich an %s, %s</target>
			</trans-unit>
			<trans-unit id="booking.failed">
				<target>Ihre Anfrage konnte aufgrund einer Überschneidung mit einer anderen Buchung nicht verarbeitet werden. Bitte versuchen Sie es mit einem anderen Termin erneut.</target>
			</trans-unit>
			<trans-unit id="no-reservations">
				<target>Sie haben noch keine Buchungen getätigt.</target>
			</trans-unit>
			<trans-unit id="to-calendar">
				<target>Zum Kalender</target>
			</trans-unit>
			<trans-unit id="request-cancel">
				<target>Absage anfordern</target>
			</trans-unit>
			<trans-unit id="cancel-requested">
				<target>Absage angefordert</target>
			</trans-unit>
			<trans-unit id="confirm-cancel-request">
				<target>Absage bestätigen</target>
			</trans-unit>
			<trans-unit id="decline-cancel-request">
				<target>Absage ablehnen</target>
			</trans-unit>
			<trans-unit id="confirm">
				<target>Bestätigen</target>
			</trans-unit>
			<trans-unit id="confirm-abort">
				<target>Bestätigung aufheben</target>
			</trans-unit>
			<trans-unit id="possible-reservation-types">
				<target>Mögliche Durchführungsarten</target>
			</trans-unit>
			<trans-unit id="reservation-type">
				<target>Durchführung</target>
			</trans-unit>
			<trans-unit id="choose-location">
				<target>Standort auswählen</target>
			</trans-unit>
			<trans-unit id="cancel-request-sent">
				<target>Ihre Anfrage für die Absage der Buchung wurde versendet. Sie werden von uns per E-Mail bescheid erhalten.</target>
			</trans-unit>
			<trans-unit id="agb.1">
				<target>Ich habe die </target>
			</trans-unit>
			<trans-unit id="agb.2">
				<target>AGB</target>
			</trans-unit>
			<trans-unit id="agb.3">
				<target> gelesen und akzeptiere diese.</target>
			</trans-unit>
			<trans-unit id="search">
				<target>Suchen</target>
			</trans-unit>
			<trans-unit id="search.start_date">
				<target>Startdatum</target>
			</trans-unit>
			<trans-unit id="search.end_date">
				<target>Enddatum</target>
			</trans-unit>
			<trans-unit id="statistics.export">
				<target>Extport als Excel-Datei</target>
			</trans-unit>
			<trans-unit id="statistics.export.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="statistics.export.reservations_count">
				<target>Anzahl Termine</target>
			</trans-unit>
			<trans-unit id="statistics.export.sheet.general">
				<target>Übersicht</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerPerson">
				<target>Termine pro Person</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerBookingType">
				<target>Termine pro Buchungsart</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerReservationType">
				<target>Termine pro Reservationsart</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerLocation">
				<target>Termine pro Standort</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerMonth">
				<target>Termine pro Monat</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerYear">
				<target>Termine pro Jahr</target>
			</trans-unit>
		</body>
	</file>
</xliff>
